Endpoint Vulnerability

CVE-2019-19906cyrus-sasl: denial of service in _sasl_add_string function [fedora-all]

Description

denial of service in _sasl_add_string function [fedora-all]

Affected Products

cyrus-sasl

References

CVE-2019-19906,